## xteddy 2.2

=== debian/changelog ===
xteddy (2.2-5) unstable; urgency=medium

  * Team upload.
  * Add wrong-man-page-section.patch and correct the wrong man page section.
    Thanks to Xaver Hörl for the report and patch. (Closes: #924062)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jul 2019 03:40:28 +0200

xteddy (2.2-4) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.4.0.
  * Switch to debhelper-compat = 12.
  * Remove obsolete menu file.
  * Add xteddy_bug_925866.patch and fix FTBFS with GCC-9.
    Thanks to Matthias Klose for the patch. (Closes: #925866, #641275)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jul 2019 03:16:58 +0200

xteddy (2.2-3) unstable; urgency=medium

  * cme fix dpkg-control
  * convert from cdbs to short dh
  * debhelper 11
  * source/format: 3.0 (quilt)
  * drop unneeded post{inst,rm} files
  * Point Vcs URIs to Salsa
  * DEP3 header for patch
  * drop article from short description
  * add missing Homepage
  * DEP5
  * Add watch file

 -- Andreas Tille <tille@debian.org>  Sat, 17 Mar 2018 08:01:30 +0100

xteddy (2.2-2) unstable; urgency=low

  * debian/copyright: Changed upstream maintainer address
  * Adding -lXext to libraries
    (hopefully) Closes: #556763
  * Standards-Version: 3.8.3 (no changes needed)
  * Build-Depends: quilt (README.source)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 13:54:49 +0100

xteddy (2.2-1) unstable; urgency=low

  * Fixed Vcs fields (from svn to git)
  * New upstream version which includes the patch of
    Peter De Wachter <pdewacht@gmail.com>
    to use Imlib2 instead of Imlib1 (thanks Peter)
    Closes: #370822
  * Added debian/post{inst,rm} because lintian claimed missing
    update-menus call (which is somehow strange)

 -- Andreas Tille <tille@debian.org>  Sat, 07 Feb 2009 21:51:26 +0100

xteddy (2.1-3) unstable; urgency=low

  * Applied patch to turn X11 cursor off at request
    Thanks to Frank Heckenbach <f.heckenbach@fh-soft.de>
    Closes: #505145
  * Use quilt
  * Standards-Version: 3.8.0
  * Revert the change in the menu entries
    Closes: #502199
  * Make use of dh_lintian to avoid warnings about wrong
    menu section which was explicitly requested this way;
    versioned depends from debhelper >= 6.0.7 where dh_lintian
    was included
  * Put package under team maintenance of Debian Games Team
    <pkg-games-devel@lists.alioth.debian.org>
  * DM-Uploaders: yes
  * VCS fields

 -- Andreas Tille <tille@debian.org>  Thu, 13 Nov 2008 16:48:41 +0100

xteddy (2.1-2) unstable; urgency=low

  * Rebuilded to depend from libgif tinstead of libungif
    Closes: #484094
  * Standards-Version: 3.7.3 (no changes needed)
  * No submenu Games/Toys/Teddies any more to comply with
    menu policy
  * Hint about dead upstream in README.Debian

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jun 2008 13:41:24 +0200

xteddy (2.1-1) unstable; urgency=low

  * New upstream version.
  * Moved icons from /usr/X11R6/include/X11/pixmaps to
    /usr/share/pixmaps (and changed debian/menu accordingly)
    Closes: #370821
  * Standards-Version: 3.7.2 (no changes necessary)
  * debian/compat: 4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2006 12:55:16 +0200

xteddy (2.0.2-2.1) unstable; urgency=medium

  * NMU
  * Rebuild with libtiff4 (closes: #262819).
  * Build depend on imlib11 1.9.14-16.

 -- Josselin Mouette <joss@debian.org>  Wed,  4 Aug 2004 13:55:02 +0200

xteddy (2.0.2-2) unstable; urgency=low

  * Removed iconName variable in XSetWMProperties call to work
    on X servers without MIT-SHM extension
    Thanks to Ruben Nunez Francisco <ruben.nunez@tang-it.com> for
    this hint.
    Closes: #238700
  * Standards-Version: 3.6.1
  * Added quotes around menu entries

 -- Andreas Tille <tille@debian.org>  Tue, 23 Mar 2004 09:14:19 +0100

xteddy (2.0.2-1) unstable; urgency=low

  * New upstream version.
    I'm more or less upstream maintainer and thus I decided to include the
    changes made to Debian packaging now official upstream.
  * Standards-Version: 3.5.10
  * moved binaries to /usr/games
  * Build-Depends: debhelper (>= 4.0), imlib11-dev

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2003 08:33:02 +0200

xteddy (2.0.1-7) unstable; urgency=low

  * Full icon path for menu icons.  Thanks to Mark Purcell <msp@debian.org>.
    closes: #142818

 -- Andreas Tille <tille@debian.org>  Mon, 22 Apr 2002 16:17:06 +0200

xteddy (2.0.1-6) unstable; urgency=low

  * Separate submenu for xteddy images
    closes: #128752

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2002 16:11:57 +0100

xteddy (2.0.1-5) unstable; urgency=low

  * check for existence of /usr/local/share/xteddy before performing
    an ls to this dir in xtoys
    closes: #113072
  * Added icons to menu entries

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2001 08:38:23 +0200

xteddy (2.0.1-4) unstable; urgency=low

  * recompiled against libungif4 to avoid giflib3 dependancy
  * Standards-Version: 3.5.2
  * added build-depends
  * switched to debhelper
  * closes: #94602

 -- Andreas Tille <tille@debian.org>  Wed, 18 Apr 2001 10:22:02 +0200

xteddy (2.0.1-3) unstable; urgency=low

  * closes: #70866
    Regarding problems with sawfish:
    On Mon, 11 Sep 2000 Robert.King@mailbox.gu.edu.au wrote:
    > Using -wm does make the teddy behave himself.  Thanks for the help.
  * New Maintainer key

 -- Andreas Tille <tille@debian.org>  Wed, 07 Mar 2001 15:42:18 +0100

xteddy (2.0.1-2) unstable; urgency=low

  * closes: #49271
  * corrected xtoys script (thanks to Andrew Stribblehill
    <a.d.stribblehill@dur.ac.uk>)

 -- Andreas Tille <tillea@rki.de>  Tue, 09 Nov 1999 14:42:48 +0100

xteddy (2.0.1-1) unstable; urgency=low

  * New upstream source (which just avoids namespace pollution with xtux)

 -- Andreas Tille <tillea@rki.de>  Mon, 2 Aug 1999 08:08:17 +0000

xteddy (2.0-5) unstable; urgency=low

  * moved /usr/doc/xteddy to /usr/share/doc xteddy to match FHS

 -- Andreas Tille <tille@physik.uni-halle.de>  Mon, 26 Jul 1999 10:43:17 +0000


