=== debian/control ===
Source: xteddy
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libimlib2-dev,
               pkg-config,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/games-team/xteddy
Vcs-Git: https://salsa.debian.org/games-team/xteddy.git
Homepage: http://www.itn.liu.se/~stegu/xteddy/

Package: xteddy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: cuddly teddy bear (or other image) for your X desktop
 Normally, xteddy just sits around doing nothing. After all, that's what
 teddy bears are for. Look at him, talk to him, place heavy windows on
 top of him, zap him around until he becomes dizzy, do what you like;
 he will always be your true (albeit virtual) friend.
 Now you can load other pixmaps than the nice teddy, too.
