=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	# all binaries should go to /usr/games
	mkdir -p debian/$(DEB_SOURCE)/usr/games
	mv debian/$(DEB_SOURCE)/usr/bin/* debian/$(DEB_SOURCE)/usr/games
	rmdir debian/$(DEB_SOURCE)/usr/bin

override_dh_link:
	dh_link
	for i in `ls debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)` ; do \
	    if [ `basename $$i .png` != $(DEB_SOURCE) ] ; then \
		( ln -s $(DEB_SOURCE) debian/$(DEB_SOURCE)/usr/games/`basename $$i .png`; \
	          ln -s $(DEB_SOURCE).6.gz debian/$(DEB_SOURCE)/usr/share/man/man6/`basename $$i .png`.6.gz ) \
	    fi \
	done
