=== debian/watch ===
version=4

http://weber.itn.liu.se/~stegu/xteddy/ xteddy-(\d[.\d]+).tar.gz
